body { background-color:#8AAFF8;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

.menubg { background-image:url(images/menubg.jpg); background-repeat:repeat-x;}

a.menu { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; margin-left:20px; margin-right:20px;}

a.menu:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555555; text-decoration:none; margin-left:20px; margin-right:20px;}
a.guy	{
	color: White;
}
.image { border:0px; margin:0px; padding:0px;}

.content { background-color:#FFFFFF; padding:10px; border:#547fd3 1px solid; margin:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555555; width:599px;}

.main {
	background: #6699FF;
	border: 1px solid white;
}

a.link { font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; color:#547fd3;}
a.link:hover { font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; color:#555555;}
a.linkavignon { font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; color: white;}
.logo { margin-left:30px;}
